Page MenuHomePhabricator

Build a prediction model to predict section ranks within category
Closed, ResolvedPublic

Description

The idea of recommending sections to editors has arise as a possible strategy for expanding wikipedia stubs across languages. The main assumption behind this strategy is that for each type of article (i.e. biographies, countries, movies), there is a desirable structure (list of sections).

The aim of this work is i) to study the strength of the previous assumption, and ii) and rank sections names according to their predictive power for each article type.

More details on:
https://meta.wikimedia.org/wiki/Research:Expanding_Wikipedia_stubs_across_languages/Ranking_sections_within_categories

Event Timeline

leila created this task.Aug 31 2017, 10:37 PM
leila edited projects, added Research; removed Epic, Research-Programs.
diego added a comment.Sep 1 2017, 4:52 PM
This comment was removed by diego.
leila moved this task from Staged to In Progress on the Research board.Sep 1 2017, 5:38 PM
leila renamed this task from Predict section ranks within category to Build a prediction model to predict section ranks within category.Sep 5 2017, 7:38 PM
diego updated the task description. (Show Details)Sep 5 2017, 7:40 PM
diego closed this task as Resolved.Nov 8 2017, 3:35 AM
leila added a comment.Nov 8 2017, 4:37 AM

@diego Dario likes to keep the tasks open and stacked in the Done lane, so he can use them at the time of quarterly review. For that purpose, I'm going to reopen this task and move it to Done.

leila reopened this task as Open.Nov 8 2017, 4:37 AM
leila moved this task from In Progress to Done (current quarter) on the Research board.
DarTar moved this task from Default to Q2-FY18 on the Research-Archive board.
DarTar closed this task as Resolved.Jan 9 2018, 12:04 AM